## libspreadsheet-xlsx-perl 0.13

=== debian/changelog ===
libspreadsheet-xlsx-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/copyright: update formatting.
  * Update DEP3 patch headers.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 May 2010 17:07:51 +0200

libspreadsheet-xlsx-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Use new short rules format
  * Bump debhelper and quilt dependencies
  * Drop perl version dependency (newer version is in oldstable)
  * Standards-Version 3.8.3 (no changes)
  * Slight rewrite of control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 08 Oct 2009 06:51:47 -0400

libspreadsheet-xlsx-perl (0.10-1) unstable; urgency=low

  * debian/watch: add uversionmangle to deal with single-digit upstream
    versions.
  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Apr 2009 20:52:50 +0200

libspreadsheet-xlsx-perl (0.09-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Jan 2009 18:03:29 +0100

libspreadsheet-xlsx-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of packaging copyright.
  * debian/control: extend long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2009 03:20:22 +0100

libspreadsheet-xlsx-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Add (build) dependency on libspreadsheet-parseexcel-perl as per new
    upstream requirements.
  * Add patch pod-missing-name.patch; add quilt framework; add
    debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 20:56:30 +0100

libspreadsheet-xlsx-perl (0.04-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 17:46:22 +0100

libspreadsheet-xlsx-perl (0.03-1) unstable; urgency=low

  * Initial release (closes: #486779).

 -- gregor herrmann <gregoa@debian.org>  Fri, 8 Aug 2008 14:31:42 -0300
