=== debian/control ===
Source: libspreadsheet-xlsx-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libarchive-zip-perl (>= 1.18),
 libspreadsheet-parseexcel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Spreadsheet-XLSX/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libspreadsheet-xlsx-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libspreadsheet-xlsx-perl/

Package: libspreadsheet-xlsx-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libarchive-zip-perl (>= 1.18),
 libspreadsheet-parseexcel-perl
Description: Perl extension for reading MS Excel 2007 files
 Spreadsheet::XLSX emulates the behaviour of Spreadsheet::ParseExcel for the
 Excel 2007 (.xlsx) file format. It supports styles and many, but not all, of
 Excel's quirks. It populates the classes from Spreadsheet::ParseExcel for
 interoperability; including Workbook, Worksheet, and Cell.
