=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
opts=uversionmangle=s/(\.\d)$/${1}0/ \
	http://search.cpan.org/dist/Spreadsheet-XLSX/   .*/Spreadsheet-XLSX-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
