=== debian/control ===
Source: libspreadsheet-xlsx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libarchive-zip-perl,
                     libspreadsheet-parseexcel-perl,
                     libtest-nowarnings-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libspreadsheet-xlsx-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libspreadsheet-xlsx-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-XLSX

Package: libspreadsheet-xlsx-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libarchive-zip-perl,
         libspreadsheet-parseexcel-perl
Description: Perl extension for reading MS Excel 2007 files
 Spreadsheet::XLSX emulates the behaviour of Spreadsheet::ParseExcel for the
 Excel 2007 (.xlsx) file format. It supports styles and many, but not all, of
 Excel's quirks. It populates the classes from Spreadsheet::ParseExcel for
 interoperability; including Workbook, Worksheet, and Cell.
