=== debian/watch ===
version=3
opts=uversionmangle=s/(\.\d)$/${1}0/;s/-withoutworldwriteables// \
https://metacpan.org/release/Spreadsheet-XLSX   .*/Spreadsheet-XLSX-v?(\d[\d.-]+.*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
