## libspreadsheet-xlsx-perl 0.17

=== debian/changelog ===
libspreadsheet-xlsx-perl (0.17-1) unstable; urgency=medium

  * Import upstream version 0.17.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Nov 2021 02:22:57 +0100

libspreadsheet-xlsx-perl (0.16-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.16.
  * Add debian/upstream/metadata.
  * Drop module-name.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Oct 2021 03:34:23 +0200

libspreadsheet-xlsx-perl (0.15-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to fix module name in POD.
    Thanks to Robert Solomon for the bug report (via private email).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Apr 2018 17:32:05 +0200
