=== debian/control ===
Source: libspreadsheet-xlsx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                     libspreadsheet-parseexcel-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-xlsx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-xlsx-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-XLSX
Rules-Requires-Root: no

Package: libspreadsheet-xlsx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-zip-perl,
         libspreadsheet-parseexcel-perl
Description: Perl extension for reading MS Excel 2007 files
 Spreadsheet::XLSX emulates the behaviour of Spreadsheet::ParseExcel for the
 Excel 2007 (.xlsx) file format. It supports styles and many, but not all, of
 Excel's quirks. It populates the classes from Spreadsheet::ParseExcel for
 interoperability; including Workbook, Worksheet, and Cell.
