## libspreadsheet-xlsx-perl 0.18

=== debian/changelog ===
libspreadsheet-xlsx-perl (0.18-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.18.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Mar 2024 23:58:20 +0100
