=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libspreadsheet-parseexcel-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-xlsx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-xlsx-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-XLSX
