=== debian/watch ===
version=4
opts=uversionmangle=s/(\.\d)$/${1}0/;s/-withoutworldwriteables// \
https://metacpan.org/release/Spreadsheet-XLSX   .*/Spreadsheet-XLSX-v?@ANY_VERSION@@ARCHIVE_EXT@$
